Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Public Attributes
CP_RESULT_STRUCT Struct Reference

`#include <intmatcher.h>`

List of all members.

## Public Attributes

FLOAT32 | Rating
INT_RESULT_STRUCT | IMResult
CLASS_ID | Class

## Detailed Description

Definition at line 51 of file intmatcher.h.

## Member Data Documentation

CLASS_ID CP_RESULT_STRUCT::Class

Definition at line 54 of file intmatcher.h.

INT_RESULT_STRUCT CP_RESULT_STRUCT::IMResult

Definition at line 53 of file intmatcher.h.

FLOAT32 CP_RESULT_STRUCT::Rating

Definition at line 52 of file intmatcher.h.

The documentation for this struct was generated from the following file:

- /mnt/data/src/tesseract-ocr/classify/intmatcher.h